{
    "description": "Nazi images were still not deleted 3 weeks after they were reported.",
    "instance": "pawoo.net",
    "receipts": [
        "https://pawoo.net/@dominick33/105354337547681885",
        "https://pawoo.net/@dominick33/105354308340678960",
        "https://schlomp.space/FediBlock/data/pulls/241"
    ],
    "report_time": "2020-12-10T06:05:07",
    "screenshots": [],
    "tags": [
        "nazism"
    ]
}
